<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Smartbox__c</fullName>
    <externalId>false</externalId>
    <label>Smartbox</label>
    <referenceTo>Smartbox__c</referenceTo>
    <relationshipLabel>Evolve History</relationshipLabel>
    <relationshipName>Evolve_History</relationshipName>
    <required>false</required>
    <type>Lookup</type>
</CustomField>
